# coding: utf-8

from django.conf.urls import include, url
from django.contrib import admin

from apps.homepage.views import mylogin, mylogout, homepage
from apps.account import urls as account_urls

urlpatterns = [
    # Examples:
    # url(r'^$', 'weapp_sys.views.home', name='home'),
    # url(r'^blog/', include('blog.urls')),

    url(r'^$', homepage),
    url(r'login/', mylogin, name='login'),
    url(r'logout/', mylogout, name='logout'),
    url(r'^account/', include(account_urls, namespace='account')),
]
